<?xml version="1.0" encoding="iso-8859-1"?>
<install version="1.5" type="template">
    <name>rt_iridium_j15</name>
    <version>1.5.3</version>
    <creationDate>January 31, 2011</creationDate>
    <author>RocketTheme, LLC</author>
    <authorEmail>support@rockettheme.com</authorEmail>
    <authorUrl>http://www.rockettheme.com</authorUrl>
    <copyright>Copyright 2005-2011 - RocketTheme.com</copyright>
    <license>Proprietary - RocketTheme Joomla Club Members Only</license>
    <description>
			<![CDATA[
			<h1>RocketTheme Iridium</h1>

			<img src="../templates/rt_iridium_j15/template_thumbnail.png" style="border: 4px solid #ccc; padding: 2px; float: left; margin-bottom: 10px;" /><div class="clr"></div><br />Iridium is the new November 2009 Joomla template from RocketTheme. It is not free or public.  This template is for members of the RocketTheme Joomla Template Club only.  For additional information visit the <a href="http://www.rockettheme.com/joomla-templates/iridium">Iridium Overview Page</a>.

			<h3>Changelog</h3>

			<b>1.5.3</b><br />
			<ul>
				<li>Mootools 1.2 Update</li>
			</ul>

			<b>1.5.2</b><br />
			<ul>
				<li>Bug fix for Joomla 1.5.17 password reset.</li>
			</ul>

			<b>1.5.1</b><br />

			<ul>
				<li># Fix for print and PDF icons being reversed</li>
				<li># Fix for print icon not appearing in print popup</li>
				<li># Minor CSS Tweaks</li>
			</ul>

			<b>1.5.0</b><br />
			<ul>
				<li>Initial Release</li>
			</ul>

			]]>
    </description>
	<files>
		<filename>index.php</filename>
		<filename>params.ini</filename>
		<filename>rt_styleloader.php</filename>
		<filename>component.php</filename>
		<filename>rt_styleswitcher.php</filename>
		<filename>rt_utils.php</filename>
		<filename>styles.php</filename>
		<filename>rt_head_includes.php</filename>
		<filename>template_thumbnail.png</filename>
		<filename>templateDetails.xml</filename>
		<folder>admin/</folder>
		<folder>html/</folder>
		<folder>elements/</folder>
		<folder>fonts/</folder>
		<folder>menus/</folder>
		<folder>css/</folder>
		<folder>images/</folder>
		<folder>js/</folder>
	</files>
	<positions>
		<position>advertisement</position>
		<position>advertisement2</position>
		<position>bandeiras</position>
		<position>toolbar</position>
		<position>logo</position>
		<position>top-right</position>
		<position>banner</position>
		<position>main-feature</position>
		<position>search</position>
		<position>scroller</position>
		<position>breadcrumb</position>
		<position>left</position>
		<position>left1</position>
		<position>right</position>
		<position>user1</position>
		<position>user2</position>
		<position>user3</position>
		<position>user4</position>
		<position>user5</position>
		<position>user6</position>
		<position>user7</position>
		<position>user8</position>
		<position>user9</position>
		<position>main1</position>
		<position>main2</position>
		<position>main3</position>
		<position>main4</position>
		<position>main5</position>
		<position>main6</position>
		<position>main7</position>
		<position>main8</position>
		<position>main9</position>
		<position>inactive</position>
		<position>inset</position>
		<position>inset2</position>
		<position>footer</position>
		<position>footer2</position>
		<position>footer3</position>
		<position>footer4</position>
		<position>debug</position>
	</positions>
	<languages>
		<language tag="en-GB">en-GB.tpl_rt_iridium_j15.ini</language>
	</languages>
	<administration>
		<languages folder="admin">
			<language tag="en-GB">en-GB.tpl_rt_iridium_j15.ini</language>
		</languages>
	</administration>
	<params addpath="/templates/rt_iridium_j15/elements">
	<param name="@spacer" type="spacer" default="&lt;br /&gt;&lt;div id=&quot;style-label&quot;  style=&quot;font-weight:normal;font-size:12px;color:#fff;padding:4px;margin:0;background:#666;&quot;&gt;Color and Style Settings&lt;/div&gt;&lt;br /&gt;" label="" description="" />
		<param name="presetStyle" type="list" default="style1" label="PRESET_STYLE" description="PRESET_DESC">
			<option value="style1">STYLE1</option>
			<option value="style2">STYLE2</option>
			<option value="style3">STYLE3</option>
			<option value="style4">STYLE4</option>
			<option value="style5">STYLE5</option>
			<option value="style6">STYLE6</option>
			<option value="custom">CUSTOM</option>
		</param>
		<param name="primaryStyle" type="list" default="style1" label="PRIMARY_STYLE" description="PRIMARY_DESC">
			<option value="style1">STYLE1</option>
			<option value="style2">STYLE2</option>
			<option value="style3">STYLE3</option>
			<option value="style4">STYLE4</option>
			<option value="style5">STYLE5</option>
			<option value="style6">STYLE6</option>
		</param>
		<param name="bgStyle" type="list" default="full" label="BG_STYLE" description="BG_DESC">
			<option value="full">FULL</option>
			<option value="medium">MEDIUM</option>
			<option value="simple">SIMPLE</option>
		</param>
		<param name="fontFamily" type="list" default="iridium" label="FONT_FAMILY" description="FONT_FAMILY_DESC">
			<option value="iridium">IRIDIUM</option>
			<option value="bebas">BEBAS</option>
			<option value="continuum">CONTINUUM</option>
			<option value="geneva">GENEVA</option>
			<option value="optima">OPTIMA</option>
			<option value="helvetica">HELVETICA</option>
			<option value="trebuchet">TREBUCHET</option>
			<option value="lucida">LUCIDA</option>
			<option value="georgia">GEORGIA</option>
			<option value="palatino">PALATINO</option>
		</param>
		<param name="linkColor" type="colorchooser" default="#A0C34B" label="LINK_COLOR" description="LINK_COLOR_DESC" />
		<param name="@spacer" type="spacer" default="&lt;br /&gt;&lt;div id=&quot;style-label&quot;  style=&quot;font-weight:normal;font-size:12px;color:#fff;padding:4px;margin:0;background:#666;&quot;&gt;Template Configuration Options&lt;/div&gt;&lt;br /&gt;" label="" description="" />
		<param name="enableFrontpage" type="list" default="show" label="DISPLAY_FRONTPAGE" description="FRONTPAGE_DESC">
			<option value="show">SHOW</option>
			<option value="hide">HIDE</option>
		</param>
		<param name="enableIe6warn" type="radio" default="1" label="ENABLE_IE6" description="ENABLE_IE6_DESC">
			<option value="1">ENABLED</option>
			<option value="0">DISABLED</option>
		</param>
		<param name="enableFontspans" type="radio" default="1" label="ENABLE_FONTSPANS" description="ENABLE_FONTSPANS_DESC">
			<option value="1">ENABLED</option>
			<option value="0">DISABLED</option>
		</param>
		<param name="enableInputstyle" type="radio" default="1" label="ENABLE_INPUTSTYLE" description="ENABLE_INPUTSTYLE_DESC">
			<option value="1">ENABLED</option>
			<option value="0">DISABLED</option>
		</param>
		<param name="inputsExclusion" type="text" default="'.content_vote'" label="INPUTS_EXCLUSION" description="INPUTS_EXCLUSION_DESC" />
		<param name="templateWidth" type="text" default="982" label="TEMPLATE_WIDTH" description="TEMPLATE_WIDTH_DESC" />
		<param name="leftcolumnWidth" type="text" default="260" label="LEFTCOLUMN_WIDTH" description="LEFTCOLUMN_WIDTH_DESC" />
		<param name="rightcolumnWidth" type="text" default="260" label="RIGHTCOLUMN_WIDTH" description="RIGHTCOLUMN_WIDTH_DESC" />
		<param name="leftinsetWidth" type="text" default="180" label="LEFT_INSET_WIDTH" description="LEFT_INSET_WIDTH_DESC" />
		<param name="rightinsetWidth" type="text" default="180" label="RIGHT_INSET_WIDTH" description="RIGHT_INSET_WIDTH_DESC" />
		<param name="splitmenuCol" type="list" default="rightcol" label="SPLITMENU_SIDE" description="SPLITMENU_SIDE_DESC">
			<option value="leftcol">LEFT_COLUMN</option>
			<option value="rightcol">RIGHT_COLUMN</option>
		</param>
		<param name="defaultFont" type="list" default="default" label="FONT_SIZE" description="FONT_SIZE_DESC">
			<option value="small">SMALLER</option>
			<option value="default">DEFAULT</option>
			<option value="large">LARGER</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="showLogo" type="radio" default="1" label="SHOW_LOGO" description="SHOW_LOGO_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="showTextsizer" type="radio" default="1" label="SHOW_TEXTSIZER" description="SHOW_TEXTSIZER_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="showCopyright" type="radio" default="1" label="SHOW_COPYRIGHT" description="SHOW_COPYRIGHT_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="copyrightText" type="text" default="Designed by RocketTheme" label="COPY_TEXT" description="COPY_TEXT_DESC" />
		<param name="showTopbutton" type="radio" default="1" label="SHOW_TOPBUTTON" description="SHOW_TOPBUTTON_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="jsCompatibility" type="radio" default="0" label="JS_COMPATIBILITY" description="JS_COMPATIBILITY_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="@spacer" type="spacer" default="&lt;br /&gt;&lt;div id=&quot;style-label&quot;  style=&quot;font-weight:normal;font-size:12px;color:#fff;padding:4px;margin:0;background:#666;&quot;&gt;Menu Configuration Options&lt;/div&gt;&lt;br /&gt;" label="" description="" />
		<param name="menuType" type="list" default="fusion" label="MENU_TYPE" description="MENU_TYPE_DESC">
			<option value="fusion">FUSION</option>
			<option value="splitmenu">SPLITMENU</option>
			<option value="module">TOOLBAR_POSITION</option>
			<option value="none">NO_MENU</option>
		</param>
		<param name="menuName" type="text" default="mainmenu" label="MENU_NAME" description="MENU_NAME_DESC" />

		<param name="roknavmenu_fusion_opacity" type="text" default="1" label="MENU_OPACITY" description="MENU_OPACITY_DESC" />
		<param name="roknavmenu_fusion_effect" type="list" default="slidefade" label="MENU_EFFECT" description="MENU_EFFECT_DESC">
			<option value="slide">SLIDE</option>
			<option value="slidefade">SLIDEFADE</option>
		</param>
		<param name="roknavmenu_fusion_hidedelay" type="text" default="500" label="MENU_DELAY" description="MENU_DELAY_DESC" />
		<param name="roknavmenu_fusion_menu_animation" type="list" default="Quad.easeOut" label="MENU_ANIMATION" description="MENU_ANIMATION_DESC">
			<option value="linear">linear</option>
			<option value="Quad.easeOut">Quad.easeOut</option>
			<option value="Quad.easeIn">Quad.easeIn</option>
			<option value="Quad.easeInOut">Quad.easeInOut</option>
			<option value="Cubic.easeOut">Cubic.easeOut</option>
			<option value="Cubic.easeIn">Cubic.easeIn</option>
			<option value="Cubic.easeInOut">Cubic.easeInOut</option>
			<option value="Quart.easeOut">Quart.easeOut</option>
			<option value="Quart.easeIn">Quart.easeIn</option>
			<option value="Quart.easeInOut">Quart.easeInOut</option>
			<option value="Quint.easeOut">Quint.easeOut</option>
			<option value="Quint.easeIn">Quint.easeIn</option>
			<option value="Quint.easeInOut">Quint.easeInOut</option>
			<option value="Expo.easeOut">Expo.easeOut</option>
			<option value="Expo.easeIn">Expo.easeIn</option>
			<option value="Expo.easeInOut">Expo.easeInOut</option>
			<option value="Circ.easeOut">Circ.easeOut</option>
			<option value="Circ.easeIn">Circ.easeIn</option>
			<option value="Circ.easeInOut">Circ.easeInOut</option>
			<option value="Sine.easeOut">Sine.easeOut</option>
			<option value="Sine.easeIn">Sine.easeIn</option>
			<option value="Sine.easeInOut">Sine.easeInOut</option>
			<option value="Back.easeOut">Back.easeOut</option>
			<option value="Back.easeIn">Back.easeIn</option>
			<option value="Back.easeInOut">Back.easeInOut</option>
			<option value="Bounce.easeOut">Bounce.easeOut</option>
			<option value="Bounce.easeIn">Bounce.easeIn</option>
			<option value="Bounce.easeInOut">Bounce.easeInOut</option>
			<option value="Elastic.easeOut">Elastic.easeOut</option>
			<option value="Elastic.easeIn">Elastic.easeIn</option>
			<option value="Elastic.easeInOut">Elastic.easeInOut</option>
		</param>
		<param name="roknavmenu_fusion_menu_duration" type="text" default="400" label="MENU_DURATION" description="MENU_DURATION_DESC" />

		<param name="roknavmenu_fusion_pill" type="radio" default="0" label="ENABLE_PILL" description="ENABLE_PILL_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
		<param name="roknavmenu_fusion_pill_animation" type="list" default="Back.easeOut" label="PILL_ANIMATION" description="PILL_ANIMATION_DESC">
			<option value="linear">linear</option>
			<option value="Quad.easeOut">Quad.easeOut</option>
			<option value="Quad.easeIn">Quad.easeIn</option>
			<option value="Quad.easeInOut">Quad.easeInOut</option>
			<option value="Cubic.easeOut">Cubic.easeOut</option>
			<option value="Cubic.easeIn">Cubic.easeIn</option>
			<option value="Cubic.easeInOut">Cubic.easeInOut</option>
			<option value="Quart.easeOut">Quart.easeOut</option>
			<option value="Quart.easeIn">Quart.easeIn</option>
			<option value="Quart.easeInOut">Quart.easeInOut</option>
			<option value="Quint.easeOut">Quint.easeOut</option>
			<option value="Quint.easeIn">Quint.easeIn</option>
			<option value="Quint.easeInOut">Quint.easeInOut</option>
			<option value="Expo.easeOut">Expo.easeOut</option>
			<option value="Expo.easeIn">Expo.easeIn</option>
			<option value="Expo.easeInOut">Expo.easeInOut</option>
			<option value="Circ.easeOut">Circ.easeOut</option>
			<option value="Circ.easeIn">Circ.easeIn</option>
			<option value="Circ.easeInOut">Circ.easeInOut</option>
			<option value="Sine.easeOut">Sine.easeOut</option>
			<option value="Sine.easeIn">Sine.easeIn</option>
			<option value="Sine.easeInOut">Sine.easeInOut</option>
			<option value="Back.easeOut">Back.easeOut</option>
			<option value="Back.easeIn">Back.easeIn</option>
			<option value="Back.easeInOut">Back.easeInOut</option>
			<option value="Bounce.easeOut">Bounce.easeOut</option>
			<option value="Bounce.easeIn">Bounce.easeIn</option>
			<option value="Bounce.easeInOut">Bounce.easeInOut</option>
			<option value="Elastic.easeOut">Elastic.easeOut</option>
			<option value="Elastic.easeIn">Elastic.easeIn</option>
			<option value="Elastic.easeInOut">Elastic.easeInOut</option>
		</param>
		<param name="roknavmenu_fusion_pill_duration" type="text" default="400" label="PILL_DURATION" description="PILL_DURATION_DESC" />
		<param name="roknavmenu_fusion_tweakInitial_x" type="text" default="0" label="LEVEL2XOFFSET" description="LEVEL2XOFFSET_DESC" />
		<param name="roknavmenu_fusion_tweakInitial_y" type="text" default="0" label="LEVEL2YOFFSET" description="LEVEL2YOFFSET_DESC" />
		<param name="roknavmenu_fusion_tweakSubsequent_x" type="text" default="0" label="SUBMENUSXOFFSET" description="SUBMENUSXOFFSET_DESC" />
		<param name="roknavmenu_fusion_tweakSubsequent_y" type="text" default="0" label="SUBMENUSYOFFSET" description="SUBMENUSYOFFSET_DESC" />
		<param name="roknavmenu_fusion_enable_current_id" type="radio" default="0" label="ENABLE_ID" description="ENABLE_ID_DESC">
			<option value="0">NO</option>
			<option value="1">YES</option>
		</param>
    </params>
</install>